Skip to content
RabbitMQ STOMP plugin
Erlang Python Makefile

README.md

RabbitMQ STOMP adapter

The STOMP adapter is included in the RabbitMQ distribution. To enable it, use rabbitmq-plugins:

rabbitmq-plugins enable rabbitmq_stomp

Supported STOMP Versions

1.0 through 1.2.

Documentation

RabbitMQ STOMP plugin documentation.

Continuous Integration

Build Status

Something went wrong with that request. Please try again.